Description

Dear Understanding Society User Support,

I have registered for the UK Data Service and acquired BHPS data for my dissertation. However, I have found it difficult to find data

on household’s wealth, financial and housing assets and consumption. Looking at the summary table I noticed that waves 5,10 and

15 include information on wealth, assets and debt.

I would be very grateful if you would be able to help me find and access information on the following variables or others of a similar

nature from at least 3 waves or more:

Household makeup / structure / type

Household income

Household wealth

Household financial assets

Household housing/property assets

History

#1 - 12/16/2015 07:12 PM - Redmine Admin

- Category changed from Data documentation to Data analysis

- Assignee set to Alita Nandi

#2 - 12/17/2015 10:25 AM - Alita Nandi

All household level questions are asked in the household questionnaire. You can search for these variables by looking at the useful online

documentation:

https://www.iser.essex.ac.uk/bhps/documentation

Click on the MENU button on the top right corner and you will see different options of searching/finding these variables:

"Questionnaires and Survey Documents" - access the questionnaires, secifically look at the household questionnaires.

"Thesaurus" & "Index Terms" - search by key words and themes

"Record Types" - this will show you the list of all data files. If you click on any file you will find a list of all the variables within that file and a short

description of that variable. Look at the files "whhresp" - ahhresp, bhhresp, chhresp etc. These include the variables corresponding to the questions in

the household questionnaire. Also take a look at "windall" - it is an individual level file which includes some basic demographic information on every

household member of responding households (including non-responding adults and children).

Best wishes,

On behalf of the team.

#3 - 12/17/2015 10:25 AM - Alita Nandi

- % Done changed from 0 to 90

#4 - 01/04/2016 02:36 PM - Alita Nandi

- Status changed from New to In Progress

#5 - 01/07/2016 02:23 PM - Victoria Nolan

- Assignee changed from Alita Nandi to Christopher  Booth

#6 - 01/19/2016 12:42 PM - Victoria Nolan

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
